/*==========================================
理事長ごあいさつ
==========================================*/
.greetingMessage {
	padding: 0 0 15rem;
}
@media screen and (max-width: 768px) {
	.greetingMessage {
		padding-bottom: 5rem;
	}
}
.sectionTitle--greetingMessage {
	margin: 0 auto 10rem;
}
@media screen and (max-width: 768px) {
	.sectionTitle--greetingMessage {
		margin-bottom: 5rem;
	}
}
.greetingMessage__inner {
	max-width: 1320px;
	width: 96%;
	margin: 0 auto;
	position: relative;
}
@media screen and (max-width: 768px) {
	.greetingMessage__inner {
	  display: none;
	}
  }
.greetingMessage__content {
	max-width: 600px;
	position: relative;
	z-index: 10;
}
.greetingMessage__titleArea {
	margin-bottom: 3rem;
}
.greetingMessage__textArea {
	padding: 0 0 2rem;
	font-size: 2rem;
	font-weight: normal;
	line-height: 2;
}
.greetingMessage__profile {
	font-weight: normal;
	width: 19.2rem;
  margin-left: auto;
}
.greetingMessage__profileInfo {
	font-size: 1.6rem;
}
.greetingMessage__profileName {
	font-size: 2.2rem;
}
.greetingMessage__photoArea {
	position: absolute;
	top: 0;
	right: clamp(-6rem, 1.4vw, -16rem);
	max-width: 720px;
}
.sp__greetingMessage__inner {
	display: none;
	padding-inline: 2rem;
}
.sp_greetingMessage__flex--right {
	display: flex;
	flex-direction: column;
	gap: .8rem;
}
.sp_greetingMessage__flex--right p {
	padding-block: .9rem;
	padding-inline: .8rem;
	display: inline-block;
	height: fit-content;
	letter-spacing: 5px;
	background-image: linear-gradient(to bottom, #FFFFD2, #FFC8AC);
	white-space: nowrap;
}
.sp__greetingMessage__textArea {
	padding-top: 2rem;
}
.sp__greetingMessage__textArea p {
	font-size: 1.6rem;
	font-weight: 100;
}
.sp__greetingMessage__textArea p .sp__greetingMessage__textArea__highlight {
	display: block;
	font-size: 1.8rem;
	font-weight: 600;
	color: #FF7F3E;
	margin-block: 1.3rem;
}
.sp__greetingMessage__textArea--by {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-top: 1rem;
}
.sp__greetingMessage__textArea--by__top {
	font-size: 1.2rem;
	padding-right: 1rem;
}
.sp__greetingMessage__textArea--by__bottom {
	font-size: 1.6rem;
}
@media screen and (max-width: 1200px) {
  .greetingMessage__photoArea {
	top: 40rem;
    right: calc((100vw - 79vw) * 0 / 2);
  }
  .greetingMessage__photoArea img {
	width: calc((100vw - 60vw) * 0.9);
	}
}
@media screen and (max-width: 768px) {
	.sp__greetingMessage__inner {
		display: block;
		position: relative;
	}
	.sp_greetingMessage__flex--right {
		position: absolute;
		right: 3rem;
		top: 0;
		writing-mode: tb;
		font-size: 1.8rem;
	}
}
/*==========================================
スライダー
==========================================*/
.greetingSlide {
	padding: 0 0 20rem;
}
@media screen and (max-width: 768px) {
	.greetingSlide {
		padding-bottom: 6rem;
	}
}


